:root {
--LNCfnRaVtnsM: #000000;
--fSlCbJYjgOom: #FFFBFE;
--IfEEwwHlAMEw: #000318;
--rYtjlhXNvevn: #E0060D;
--YJXqLUItrTJW: #ECB400;
--HGsoHnQaRYOW: #F4D205;
--FmvOsPYjJJLe: #E03B03;
--pAotZSdvtMEy: #EE5905;
--wJuwdARSFqwu: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--fSlCbJYjgOom);
}
a:hover {
color: var(--YJXqLUItrTJW);
}
.zxhValJUuZrs{
border-style: dashed;
border-width: 0.5px;
border-color:var(--fSlCbJYjgOom);
}
.uGHLSCmIXhZj{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--fSlCbJYjgOom);
}
body {
font-family: var(--wJuwdARSFqwu), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LNCfnRaVtnsM);
color: var(--fSlCbJYjgOom);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.zzadwKTremSd{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.zzadwKTremSd .KujUdjzCowIf,
body.zzadwKTremSd .ZGBsIvWRSqRM{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.xApgXzBLuEZp{
width:100%;
}
.YkgkiOmQUaTy {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.ieTyYBDtlTkD {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--IfEEwwHlAMEw);
}

.xApgXzBLuEZp,
.DUOniJZwacuP,
.eTXonCnJkNvs,
.tueyJnptEGYD{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.tueyJnptEGYD {
padding: 0 40px;
}

.eHyUJAkSJZXi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.QLEbNHBKMuGO a {
color: var(--rYtjlhXNvevn);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--rYtjlhXNvevn);
transition: color 0.2s ease;
}

.QLEbNHBKMuGO a:hover {
color: var(--pAotZSdvtMEy);
}

.cdgvFelpxcfy{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--fSlCbJYjgOom);
background-color: transparent;
}
.cdgvFelpxcfy::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.cdgvFelpxcfy.OrVcumKXlWrN::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.rWfXJxjMaZxe,
.tNgBBVwKwJUM {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.EpUcPUQFNsju {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.EpUcPUQFNsju a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.EpUcPUQFNsju img {
width: 70px;
border-radius:16px;
height: auto;
}

.vwiqfHZOgItE{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.NlkMSHvQazOV a,
.vwiqfHZOgItE a{
border:2px solid var(--YJXqLUItrTJW);
color: var(--fSlCbJYjgOom);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.NlkMSHvQazOV a:nth-child(2),
.vwiqfHZOgItE a:nth-child(2) {
background:var(--pAotZSdvtMEy);
border:none;
}

.fNHkTlzRVjjK:hover,
.NlkMSHvQazOV a:nth-child(1):hover,
.vwiqfHZOgItE a:nth-child(1):hover {
background-color: var( --pAotZSdvtMEy);
}

.NlkMSHvQazOV a:nth-child(2):hover,
.vwiqfHZOgItE a:nth-child(2):hover {
background-color: var( --HGsoHnQaRYOW);
}

.NlkMSHvQazOV{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --LNCfnRaVtnsM);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.grCSgnWODVUV {
display: none;
background: none;
color: var(--fSlCbJYjgOom);
border: none;
font-size: 2rem;
cursor: pointer;

}

.grCSgnWODVUV::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.grCSgnWODVUV.wsXYLrMoohvm::before {
content: '✕';
}

.tYJMMVLueTTp{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.KoABKmzizmYj {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--LNCfnRaVtnsM);
}


.BLoaWOcfDLFJ {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.KoABKmzizmYj .ouZFTggubIYb,
.FsDPfOpIxOpu{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.FsDPfOpIxOpu::-webkit-scrollbar {
display: none;
}
.ELGuQZEIiVzD {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.ELGuQZEIiVzD span{
font-size:24px;
}
.ouZFTggubIYb {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.BddrSSfPLVuj  {
display:none;
}

.rZCdhdygMkAG  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.rZCdhdygMkAG  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.KujUdjzCowIf,
.XdDtntmNiOVP {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.ELGuQZEIiVzD:hover,
.rZCdhdygMkAG:hover {
background: linear-gradient(
135deg,
var(--HGsoHnQaRYOW),
var(--FmvOsPYjJJLe),
var(--pAotZSdvtMEy)
);
}
.CsvvrjosqDxL,
.ELGuQZEIiVzD a:hover,
.rZCdhdygMkAG a:hover {
color: var(--fSlCbJYjgOom);
}
.rWfXJxjMaZxe {
margin-bottom: 30px;
padding-top: 12px;
}
.DUOniJZwacuP {
padding: 0 40px;
padding-top: 12px;
}
.doVsXWtBYnMl{
font-size:27px;
text-align:left;
font-weight: bold;
}

.VsSaRkGrZtzU {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.XjNlhACFQzMA{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.IEFgPDlYfjdK{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--pAotZSdvtMEy);
border: 1px solid var(--YJXqLUItrTJW);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.dqOJhUCQIKBM{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--fSlCbJYjgOom);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.dqOJhUCQIKBM:active{
background: var(--pAotZSdvtMEy);
}

.dqOJhUCQIKBM:disabled{
opacity:.35;
cursor: default;
}

.GSSEdxwoeflu {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.GSSEdxwoeflu::-webkit-scrollbar {
display: none;
}

.lwExcOAEpzbg {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--pAotZSdvtMEy);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.EqSFJtDDaejL {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.JIQytFGNiUva {
font-size: 14px;
font-weight: 600;
color:var(--fSlCbJYjgOom);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.RgegKshGWIwc {
font-size: 14px;
font-weight: 700;
color: var(--pAotZSdvtMEy);
white-space: nowrap;
}

.vavysDVaGyUL {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.yfiojqjcGrCj {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.kbVEpRxtkmbc {
font-size: 13px;
color:var(--bVcjROPMPmSq);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.VJjgskxlApEJ{
width: 30px;
height: 30px;
background: var(--rYtjlhXNvevn);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.VJjgskxlApEJ::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.UQWAJYpnsGZF {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.bueoCeYZpeoz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.yKuzLuqiuDFn::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.cnonchtsODkg {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.bueoCeYZpeoz img {
border-radius: 22px;
height: auto;
display: block;
}

.YWcqZraITwCi {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--fSlCbJYjgOom);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.CsvvrjosqDxL {
color: var(--fSlCbJYjgOom);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--HGsoHnQaRYOW),
var(--FmvOsPYjJJLe),
var(--pAotZSdvtMEy)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.CsvvrjosqDxL:hover {
background-position: 100% 50%;
}
.YWcqZraITwCi strong p{
margin: 0;
}

#hBoaKSCGjHFe {
width: 100%;
border: none;
overflow: hidden;
}


.yOlMiBhQFhLA {
transition: filter 0.3s ease, transform 0.3s ease;
}

.yOlMiBhQFhLA:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.hyjuANevyKqG {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.ENfEkAYYKWLv {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.ENfEkAYYKWLv figure{
position:relative;
}
.ENfEkAYYKWLv figure img{
border-radius: 30px;
}
.ENfEkAYYKWLv figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--fSlCbJYjgOom);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.ENfEkAYYKWLv figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.hyjuANevyKqG span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.eNvHtfhSxZMF{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.BBWWyMGZqrVc{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--YJXqLUItrTJW) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.SLjAlAhwvyOx{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.PxyaQyIDhRhE{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--YJXqLUItrTJW);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--fSlCbJYjgOom);
background:var(--pAotZSdvtMEy);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.PxyaQyIDhRhE:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.PxyaQyIDhRhE:active{
background: rgba(255,255,255,.10);
}

.PxyaQyIDhRhE:disabled{
opacity:.35;
cursor: default;
}

.ZGBsIvWRSqRM {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.BlPpJhQvIZCQ {
position: relative;
display: inline-block;
}

.fNHkTlzRVjjK {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--YJXqLUItrTJW);
}


.fFkDjjqRIind {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#zcBZNmRCdWUm:checked + .fNHkTlzRVjjK .fFkDjjqRIind {
transform: rotate(180deg);
}

.NZlHlGHVhXBG {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--LNCfnRaVtnsM);
border: 1px solid  var(--YJXqLUItrTJW);
}
.MdaUVjcmClTE{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#zcBZNmRCdWUm:checked ~ .NZlHlGHVhXBG {
display: flex;
flex-direction: column;
}


.NZlHlGHVhXBG .jzOiztBcQcJL {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--fSlCbJYjgOom);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.NZlHlGHVhXBG .jzOiztBcQcJL:hover {
background: var(--fSlCbJYjgOom);
color: var(--pAotZSdvtMEy);
}

.nxaJjTRDcOmn {
background-color: var(--rYtjlhXNvevn);
color: var(--fSlCbJYjgOom);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.nxaJjTRDcOmn:hover {
background-color: var(--pAotZSdvtMEy);
}

.nxaJjTRDcOmn a {
color: var(--fSlCbJYjgOom);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.ZpmUaWwzQEkO{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--YJXqLUItrTJW);
padding: 10px;
color: var(--fSlCbJYjgOom);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--YJXqLUItrTJW);
color: var(--fSlCbJYjgOom);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--YJXqLUItrTJW);
color: var(--fSlCbJYjgOom);
}



.xMIbOGMejGhQ {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.xMIbOGMejGhQ figure{
cursor:pointer;
}

.OztyYcSnlPvp{
display: grid;
gap: 20px;
color:var(--fSlCbJYjgOom);
}

.JQIJhKqMmUpn  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--pAotZSdvtMEy);
border-radius: 8px;
}

.JQIJhKqMmUpn h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.JQIJhKqMmUpn h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.ChcjZxVDdgKJ{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.ChcjZxVDdgKJ p{
margin:0;
}
input[type="checkbox"]:checked ~ .JQIJhKqMmUpn h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .ChcjZxVDdgKJ{
display:block;

}

.eTXonCnJkNvs {
color: var(--fSlCbJYjgOom) ;
padding:32px 40px;

}
.qSBwyUfdApPz a{
text-decoration: none;
}

.aDIzuNuCrKim,
.QbXzswdeTQzx{

}

.gpuUVQeNeGwF{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.gpuUVQeNeGwF figure{
max-width: 70px;

}

.vpxhIsHQFsQD {
display:flex;
flex-direction:column;
width:50%;
}
.sKVDxyKyQshK {
display: flex;
align-items: center;
justify-content: space-around;
}


.SdpvJVmyswIb {
width:50%;
}

.lILtHsRsmWBM {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.vkMhCoDZtUWz {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.yebOjXSXeSUH {
margin: 0;
padding: 0;
}


.qSBwyUfdApPz:hover {
border-bottom: 1px solid var(--pAotZSdvtMEy);
}

.FmQXAaceYlLa{
display: flex;
justify-content: center;
}

.PRiSsmKFIuWR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--fSlCbJYjgOom);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.PRiSsmKFIuWR:hover {
opacity: 1;
}

.PRiSsmKFIuWR::after,
.PRiSsmKFIuWR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fSlCbJYjgOom);
}

.PRiSsmKFIuWR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.PRiSsmKFIuWR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.sgugKCjXmMuv {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.PMYNysymUtYU {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.GxLWiJnuxSqp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.oIMFUUvphyeX {
display: flex;
align-items: center;
}

.oWNbEOlFYIof {
color: var(--fSlCbJYjgOom);
text-decoration: none;
transition: color .2s;
}

.oWNbEOlFYIof:hover {
text-decoration: underline;
color: var(--lImyEnNEhuum);
}

.oWNbEOlFYIof[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.SOBNioZFNQqu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.oyXyjmdtZnpK{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.SgEKrfymEQqV{
display: block;
}

.ObJCKixhaPkS{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.rLhybBScfXlT{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.vyBvARuXIxcF{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.DiOrcNDUzlmF{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.zcBlijyqQbVl{
position: relative;
z-index: 2;
width:50%;

}

.drocuBDSeJVW{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.YdBnxeewZDgk{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.txljjHiVjVrw{
position: relative;
z-index: 2;
width:50%;
}

.ACSysnktiTBw{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --dRshkgidLEcr);
}


.fEziZwVnMfwc{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.FjVXQdRZXEym{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.FjVXQdRZXEym span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.fEziZwVnMfwc.is-scratching + .FjVXQdRZXEym span,
.fEziZwVnMfwc ~ .FjVXQdRZXEym span{
opacity: 1;
transform: scale(1);
}
.FjVXQdRZXEym span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.doMDyLfLKhtZ{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.oyXyjmdtZnpK.is-result
.DiOrcNDUzlmF{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.oyXyjmdtZnpK.is-result .doMDyLfLKhtZ{
display: flex;
transform: translateY(0);
opacity: 1;
}

.oyXyjmdtZnpK.is-result .txljjHiVjVrw{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.etoqGQPypkSv{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.mbzWNITULUPH{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.mbzWNITULUPH:hover{
transform: translateY(-1px);
opacity: .95;
}

.CuXWwHLVLePm{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.CuXWwHLVLePm img {
display: block;
}


.HhnzFWPQsHcf,
.vJjCKTXXXeZU{
display: flex;
flex-direction: column;
gap: 30px;

}
.HhnzFWPQsHcf{
flex: 1;
justify-content: end;
}

.rNLZNftrHhhH{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--fSlCbJYjgOom);
transition: all 0.2s ease;
text-decoration: none;
}
.rNLZNftrHhhH span {
font-size: 18px;
font-weight: 400;

}
.rNLZNftrHhhH:hover {
transform: translateY(-2px);
}

.NgGEykXnIGuP{
color: var(--YJXqLUItrTJW);
}
.msmjzjWHiMxI{
font-size: 42px;
margin:0;
line-height: 32px;
}

.ZljQYVTaliWY{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.uxyHPwwuDANA{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.XUgJoxYrEbBD .rNLZNftrHhhH::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--dRshkgidLEcr);
}
.ZljQYVTaliWY span{
position: relative;
}
.ZljQYVTaliWY span:first-child{
padding-left: 15px;
}
.ZljQYVTaliWY span:last-child{
padding-left: 20px;
}
.ZljQYVTaliWY span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.ZljQYVTaliWY span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.GppokAMHYOOZ .rNLZNftrHhhH::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--dRshkgidLEcr);
}


@media(max-width: 1100px){
.YkgkiOmQUaTy {
gap:10px;

}
.efIRWADAtcOn {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.aFdIjhmbfjPg {
grid-template-columns: repeat(2, 1fr);
}
.uxyHPwwuDANA{
width:100%;
}
.rNLZNftrHhhH{
min-width: 350px;
}
.msmjzjWHiMxI{
font-size: 32px;
line-height: 32px;
}
.ZljQYVTaliWY{
gap: 10px;
justify-content: center;
}
.vJjCKTXXXeZU{
width: 100%;
gap: 10px;
text-align: center;
}
.HhnzFWPQsHcf{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.ynYgIYQroYJx{
min-width:250px;
gap: 0;
}
.ynYgIYQroYJx p{
margin-bottom: 0;
}

.rNLZNftrHhhH{
font-size: 20px;
min-width: 300px;
}
.vJjCKTXXXeZU .uKaXthmnbLDl{
min-width: 250px;
}
.CuXWwHLVLePm{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.CuXWwHLVLePm .dVyNldfLyzDj img{
max-width:500px;
}
}

@media(max-width: 768px){
.xApgXzBLuEZp,
.DUOniJZwacuP,
.eTXonCnJkNvs,
.tueyJnptEGYD{
margin-left: 0;
}
.ieTyYBDtlTkD{
position: static;
}
.EpUcPUQFNsju{
margin-left:20px;
}
.cdgvFelpxcfy{
display: none;
}
.KoABKmzizmYj{
transform: translateX(-100%);
}
.KoABKmzizmYj.LYQpurPYoTso {
transform: translateX(0);
}
.tYJMMVLueTTp.fGDPMvRduhHO {
opacity: 1;
visibility: visible;
}
.grCSgnWODVUV {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.ELGuQZEIiVzD span,
.XDfFPjUWYSel{
display:none;
}
.rZCdhdygMkAG,
.ELGuQZEIiVzD{
padding: 7px;
}

.BLoaWOcfDLFJ{
padding: 0 16px;
}
.ELGuQZEIiVzD:first-child{
background: linear-gradient(
135deg,
var(--HGsoHnQaRYOW),
var(--FmvOsPYjJJLe),
var(--pAotZSdvtMEy)
);
}
.YkgkiOmQUaTy {
justify-content: end;
}
.KoABKmzizmYj .BddrSSfPLVuj {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.uGHLSCmIXhZj{
top: 0;
}
.BddrSSfPLVuj .ouZFTggubIYb{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.YWcqZraITwCi {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.bueoCeYZpeoz {
height: unset;
min-height: 200px;
}
.FWxzXzIMRrht{
flex-wrap: wrap;
}
.ARBEPQoXbyFk:nth-child(1){
width: 100%;
justify-content: center;
}
.ARBEPQoXbyFk:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ARBEPQoXbyFk:nth-child(3) {
width: 50%;
}
.vxDTfQonWmvY{
padding: 0;
}
.sKVDxyKyQshK {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.vpxhIsHQFsQD {
width:100%;
font-size:16px;
}
.SdpvJVmyswIb {
width:100%;
}

.jzOiztBcQcJL {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.NlkMSHvQazOV{
display:flex;
}
.vwiqfHZOgItE{
display:none;
}
.doVsXWtBYnMl{
font-size: 21px;
}
}
@media(max-width: 576px){
.ieTyYBDtlTkD{
margin-left: 0;
align-items: center;
}

.EpUcPUQFNsju{
order: 2;
}
.DUOniJZwacuP,
.eTXonCnJkNvs,
.ieTyYBDtlTkD {
padding: 8px 15px;
}
.EpUcPUQFNsju img {
width: 50px;
}

.YWcqZraITwCi {
font-size: 20px;
gap: 20px;
width: 95%;
}
.YWcqZraITwCi div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.aFdIjhmbfjPg {
grid-template-columns: repeat(1, 1fr);
}

.efIRWADAtcOn {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.QhNxjxCAnZZH{
flex-direction: column;
align-items: center;
}

.rsbgpBuNPkDa {
padding-left: 10px;
}

.CsvvrjosqDxL {
font-size: 20px;
padding: 10px 20px;

}
.rNLZNftrHhhH{
min-width: 300px;

}
.ZljQYVTaliWY span{
font-size:16px;
}
.doMDyLfLKhtZ{
flex-direction: column;
align-items: center;
justify-content: center;
}
.doMDyLfLKhtZ{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.etoqGQPypkSv{
max-width: 100%;
}
.DiOrcNDUzlmF{
flex-direction:column;
}

.txljjHiVjVrw,
.zcBlijyqQbVl{
width:100%;
}
}
